Bug 446531 - SELinux is preventing nm-system-setti (NetworkManager_t) "getattr" to /dev/root
SELinux is preventing nm-system-setti (NetworkManager_t) "getattr" to /dev/root
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
9
All Linux
high Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On: 446529
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 19:00 EDT by Luya Tshimbalanga
Modified: 2008-05-21 13:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 13:17:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Selinux alert (2.89 KB, text/plain)
2008-05-14 19:00 EDT, Luya Tshimbalanga
no flags Details

  None (edit)
Description Luya Tshimbalanga 2008-05-14 19:00:47 EDT
Description of problem:
See attachment

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Luya Tshimbalanga 2008-05-14 19:00:47 EDT
Created attachment 305416 [details]
Selinux alert
Comment 2 Daniel Walsh 2008-05-15 14:38:03 EDT
You can ignore this or

You can allow this for now.

# audit2allow -M mypol -l -i /var/log/audit/audit.log
# semodule -i mypol.pp

It will be dontaudited in selinux-policy-3.3.1-52.fc9.noarch
Comment 3 Luya Tshimbalanga 2008-05-15 16:28:38 EDT
Seems to work.
Comment 4 Luya Tshimbalanga 2008-05-21 13:17:47 EDT
Everything works fine now. I think this  bug report can be closed

Note You need to log in before you can comment on or make changes to this bug.